# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('billing', '0002_auto_20140919_2158'),
    ]

    operations = [
        migrations.AddField(
            model_name='invoice',
            name='pdf',
            field=models.FileField(upload_to=b'invoices', null=True, verbose_name='Facture en PDF', blank=True),
            preserve_default=True,
        ),
        migrations.AddField(
            model_name='invoice',
            name='validated',
            field=models.BooleanField(default=False, verbose_name=b'Facture valid\xc3\xa9e'),
            preserve_default=True,
        ),
    ]
